@media screen and (min-width: 320px) {
   
    .book_your_date #days p {
        width: 50px;
    }
    .book_your_date .month {
        width: 52px;
    }
    .book_your_date #calender-content {
        width: 480px;
    }
    .book_timing {
        padding: 2rem 0rem;
    }
}
@media screen and (min-width: 360px) {
    .book_your_date .month-selector {
            left: 2% !important;
    }
}

@media screen and (min-width: 375px) {
    .book_your_date .month-selector {
            left: 20% !important;
    }
}

@media only screen 
    and (min-device-width: 414px) 
    and (min-device-height: 896px) 
    and (-webkit-device-pixel-ratio: 2) 
    and (orientation: portrait) { 
    /* my styles goes here */

    .book_your_date .month-selector {
    right: 20% !important;
}
.book_your_date #days p {
    width: 53px !important;
}


}
@media screen and (min-width: 412px) {
    .book_your_date .month-selector {
            left: 58% !important;
    }
}
@media screen and (min-width: 414px) {
    .book_your_date .month-selector {
            left: 53% !important;
    }
}
@media screen and (min-width: 425px) {
     .right_login {
        display: block;
          margin-left: 0rem !important;
    }
}


@media screen and (min-width: 1341px) {
     .book_your_date .month-selector {
         left: 44% !important;
}
}
@media screen and (min-width: 1600px) {
      .book_your_date .month-selector {
             left: 51% !important;
        }
}

@media screen and (min-width: 540px){
      .book_your_date .month-selector {
             left: 175% !important;
        }
}
@media screen and (min-width: 640px){
      .book_your_date .month-selector {
    left: 261% !important;
}
}

@media (min-width: 720px)  {
   .book_your_date .month-selector {
    left: 333% !important;
}
}
@media screen and (min-width: 768px) {
   .book_your_date .month-selector {
            left: 27% !important;
    }
}
@media screen and (min-width: 800px) {
   .book_your_date .month-selector {
            left: 32% !important;
    }
}
@media screen and (min-width: 820px) {
   .book_your_date .month-selector {
            left: 32% !important;
    }
}
/* @media screen and (min-width: 912px) {
   .book_your_date .month-selector {
            left: 103% !important;
    }
} */
@media screen and (min-width: 1549px)  and (max-width: 1920px) {
      .book_your_date .month-selector {
             left: 52% !important;
        }
}

@media only screen and (min-width: 1024px) {
    
    .book_your_date #days p {
        width: 87px;
    }
    .book_your_date .month {
        width: 87px;
    }
    .book_your_date #calender-content {
        width: 700px;
    }
    .book_timing {
        padding: 0rem 0rem;
    }
  
    
}


@media only screen and (min-width: 1610px)and (max-width: 2600px) {
  
     
   
}
@media only screen 
  and (min-device-width: 912px) 
  and (max-device-width: 1368px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) { 
        .book_your_date .month-selector {
             left: 172% !important;
        }
    }
    @media 
  (max-device-width: 1280px) 
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) { 
         .book_your_date .month-selector {
             left: 34% !important;
        }
}